body,p,td,th {
font-family:Arial;
font-size:9pt;
}

a:link {
color:#646464;
text-decoration:none;
}

a:visited {
color:#919191;
text-decoration:none;
}

a:hover,a:active {
color:#9966CC;
text-decoration:none;
}

h1{font-size: 180%; font-weight: bold; text-align: center;display:inline;}

h2{font-size: 150%; font-weight: bold; text-align: center;display:inline;}

h3{font-size: 125%; font-weight: bold; text-align: center;display:inline;}

h4{font-size: 115%; font-weight: bold; text-align: center;display:inline;
line-height:50%;}

